<!DOCTYPE html>
<html>
 <header>
    <h1>Zuitt IT Solutions</h1>
    <section>
        <div> 
            <h2>Products Offered</h2>
            <table border="1">
                <thead>
                    <tr>
                        <th><strong>Package</strong></th>
                        <th><strong>Price</strong></th>
                        <th><strong>Description</strong></th>
                    </tr>
            
                </thead>
                <thead>
                    <tr>
                        <th>Basic</th>
                        <th>₱ 500.00</th>
                        <th>Package includes a fully funtional website with desired specifications.</th>
                    </tr>
                </thead>
                <thead>
                    <tr>
                        <th>Premium</th>
                        <th>₱ 1000.00</th>
                        <th>Enjoy all the benefits of the basic package and also includes site support and maintenance.</th>
                    </tr>
                    
                </thead>
            <thead>
                <tr >
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tr>
                </thead>
            </table>
         </div>
    </section>
 </header>

 <section>
     <article>
         <form>
         <h2>Contact Form</h2>
         <br>
         <label for="first_name">First Name:</label>
         <br>
         <input for="first_name" type="name" placeholder="Juan" required="required">
         <br>
         <label for="last_name">Last Name:</label>
         <br>
         <input for="last_name" type="name" placeholder="dela Cruz" required="required">
         <br>
         <label for="email">Email:</label>
         <br>
         <input for="email" type="email" placeholder="juandelacruz@email.com" required="required">
         <br>
         <label for="contact_number">Contact Number:</label>
         <br>
         <input for="contact_number" type="number" placeholder="09XX-XXX-XXXX" required="required">
         <br>
         <label for="service_type">Service Type:</label>
         <br>
         <select for="service_type">
         <br>
         <option selected>Front End Web Developement</option>
         <option value="2">Back End Web Developement</option>
         <option value="3">Full Stack Web Developement</option>
        </select>
        <br>
         <label for="preferred_contact">Preferred Contact:</label>
         <br>
         <input for="preferred_contact_email" type="checkbox">
         <label for="preferred_contact_email">Email</label>
         <br>
         <input for="preferred_contact_phone" type="checkbox">
         <label for="preferred_contact_email">Phone Package</label>
         <br>
         
         <div>
             <form>
         <input type="radio" id="basic_package"
     name="basic_package" value="basic_package">
    <label for="basic_package">Basic</label>
    <br>
    <input type="radio" id="premium_package"
     name="premium_package" value="premium_package">
    <label for="premium_package">Premium</label>
            </form>
        </div>
         <br>
         <label for="message">Message</label>
         <br>
         <input for="message" type="text-box" box-height="50">
         <br>
         <button type="submit">Submit</button>
         <button type="reset">Reset</button>
         

        </form>  
     </article>
 </section>

 

</html>